﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="SkiaSharp.NativeAssets.Linux" Version="2.88.7" />
        <PackageReference Include="System.Drawing.Common" Version="7.0.0" />
    </ItemGroup>

</Project>